1. Panoramica e obiettivi1. Overview and objectives

Supporto di dispositiviDevice support

CorsoCourse HoloLens (prima generazione)HoloLens (1st gen) HoloLens 2HoloLens 2 Visori VR immersiveImmersive headsets
✔️✔️

Prima di iniziareBefore you start

PrerequisitiPrerequisites

  • Un PC Windows 10 configurato in cui siano installati gli strumenti correttiA Windows 10 PC configured with the correct tools installed
  • Windows 10 SDK 10.0.18362.0 o versioni successiveWindows 10 SDK 10.0.18362.0 or later
  • Alcune funzionalità di programmazione C# di baseSome basic C# programming ability
  • Un dispositivo HoloLens 2 configurato per lo sviluppoA HoloLens 2 device configured for development
  • Unity Hub con Unity 2019.2.X installato e il modulo di supporto delle compilazioni UWP (Universal Windows Platform) aggiuntoUnity Hub with Unity 2019.2.X installed and the Universal Windows Platform Build Support module added

Importante

La versione di Unity consigliata per questa serie di esercitazioni è Unity 2019.2.X.The recommended Unity version for this tutorial series is Unity 2019.2.X. Questa istruzione sostituisce gli eventuali requisiti o suggerimenti relativi alla versione di Unity indicati negli argomenti visualizzabili facendo clic sui collegamenti dei prerequisiti sopra riportati.This supersedes any Unity version requirements or recommendations stated in the prerequisites linked above.

Lezione successiva: 2. Inizializzazione del progetto e prima applicazioneNext lesson: 2. Initializing your project and first application